
TYPO3.Flow - Feature # 74

Status: Resolved Priority: Should have
Author: Robert Lemke Category: MVC
Created: 2007-12-10 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Request Builder doesn't convert POST arguments into Request arguments
Description

The Web Request Builder currently ignores POST arguments. GET arguments are implicitly set on calling setBaseURI() in
T3_Framework_MVC_Web_Request. However, that should better be moved to the Web Request Builder as well.

History
#1 - 2008-01-28 15:58 - Robert Lemke
- Target version changed from 1 to 18

#2 - 2008-07-01 15:32 - Robert Lemke
- Target version deleted (18)

#3 - 2008-08-12 09:43 - Robert Lemke
- Status changed from New to Resolved
- % Done changed from 0 to 100

POST arguments are now handled by the Router (F3_FLOW3_MVC_Web_Router->route())
